.about_stat-wrapper {
	margin: 25px 0 118px;
}
.about_stat-item {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.stat_name {
	font-weight: 700;
	font-size: 50px;
	line-height: normal;
	color: #153BC8;
}
.stat_subname {
	font-family: 'NexaText';
	font-weight: 300;
	font-size: 22px;
	line-height: 33px;
	text-transform: uppercase;
	color: #22343D;
}
.stat_description {
	font-family: 'NexaText';
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	text-align: center;
	color: #4F4F4F;
}


@media (max-width: 991px) {
	.about_stat-wrapper {
		margin-bottom: 30px;
	}
}
@media all and (max-width: 768px) {
	.about_stat-wrapper .owl-nav{
		display: flex !important;
	}
	.stat_description {
		width: 70%;
	}
}